import CoEuiPopover from '../../../components/14x/eui-popover.js'
import EuiBasePage from './eui-base.po.js'

export default class EuiPopoverPage extends EuiBasePage {

  constructor() {
      super();
  }
  popoverByIndex(index) {
    return new CoEuiPopover(this.mainContent).byIndex(index);
  }
  get popoverOverlay() {
    return new CoEuiPopover(this.root);
  }
}


